# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = argyllcms
pkgbase = argyllcms
xdata = pkgtype=pkg
pkgver = 3.3.0-1.0
pkgdesc = An ICC compatible color management system with support for different colorimeter hardware
url = https://www.argyllcms.com/
builddate = 1727473146
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 123345028
arch = i686
license = GPL
license = AGPL
depend = libpng
depend = libtiff
depend = libxss
depend = libxinerama
depend = libxxf86vm
depend = libxrandr
depend = openssl
makedepend = ftjam
makedepend = zip
makedepend = unzip
